uuid: 307e5e8f-88ae-427a-8ba1-ec02719bb99b
langcode: ru
status: true
dependencies:
  enforced:
    theme:
      - olivero
_core:
  default_config_hash: Mt6cmxUbDZ9XxD6p25WQ8tj3_JcX8ylfcddwZc8gcAE
id: olivero_medium
label: 'Olivero Medium'
locked: false
pattern: 'j  F,  Y'
